/* 좌측메뉴 S */

.h1_sub {
	width:390px;
	font-family:"Noto Sans KR", "NanumGothic", dotum,"돋움", sans-serif;
	font-size:17px;
	color:#00a4e4;
	line-height:30px;
	float:left;
}
.h1_sub_o2 {
	width:390px;
	font-family:"Noto Sans KR", "NanumGothic", dotum,"돋움", sans-serif;
	font-size:17px;
	color:#00a4e4;
	line-height:30px;
	float:left;
	margin:50px 0 30px 0;
}
.h1_sub_o3 {
	width:100%;
	font-family:"Noto Sans KR", "NanumGothic", dotum,"돋움", sans-serif;
	font-size:17px;
	color:#00a4e4;
	line-height:30px;
	float:left;
	margin:50px 0 30px 0;
}
.mypage_title_02 {
	width:100%;
	font-family:"Noto Sans KR", "NanumGothic", dotum,"돋움", sans-serif;
	font-size:17px;
	color:#00a4e4;
	line-height:30px;
	float:left;
	margin:10px 0 20px 0;
}
.h1_sub_o4 {
	width:100%;
	font-family:"Noto Sans KR", "NanumGothic", dotum,"돋움", sans-serif;
	font-size:17px;
	color:#00a4e4;
	line-height:30px;
	float:left;
	margin:20px 0 10px 0;
}
.h1_sub_o5 {
	width:100%;
	font-family:"Noto Sans KR", "NanumGothic", dotum,"돋움", sans-serif;
	font-size:17px;
	color:#00a4e4;
	line-height:30px;
	float:left;
	margin:60px 0 10px 0;
}
.h1_sub_title {
	width:100%;
	font-family:"Noto Sans KR", "NanumGothic", dotum,"돋움", sans-serif;
	font-size:17px;
	color:#00a4e4;
	line-height:30px;
	float:left;
	margin:0 0 20px 0;
	vertical-align:middle;
}
.h1_sub_board_title {
	width:100%;
	font-family:"Noto Sans KR", "NanumGothic", dotum,"돋움", sans-serif;
	font-size:17px;
	line-height:30px;
	font-weight:bold;
	color:#000000;
	line-height:30px;
	float:left;
	margin:20px 20px 20px 20px;
}
.h2_sub {
	font-family:"Noto Sans KR", "NanumGothic", dotum,"돋움", sans-serif;
	font-size:14px;
	color:#8b8b8b;
}
.h2_sub_j2 {
	font-family:"Noto Sans KR", "NanumGothic", dotum,"돋움", sans-serif;
	font-size:15px;
	color:#000000;
}
.h1_sub_02 {
	width:390px;
	font-family:"Noto Sans KR", "NanumGothic", dotum,"돋움", sans-serif;
	font-size:17px;
	color:#00a4e4;
	line-height:30px;
	float:left;
	margin:20px 0 0 0;
}
.h1_sub_02_down {
	width:390px;
	font-family:"Noto Sans KR", "NanumGothic", dotum,"돋움", sans-serif;
	font-size:17px;
	color:#00a4e4;
	line-height:30px;
	float:left;
	margin:20px 0 20px 0;
}
.h3_sub {
	font-family:"Noto Sans KR", "NanumGothic", dotum,"돋움", sans-serif;
	font-size:14px;
	color:#00a4e4;
}
.driver_down_sub1 {
	width:223px;
	font-family:"Noto Sans KR", "NanumGothic", dotum,"돋움", sans-serif;
	font-size:14px;
	color:#8b8b8b;
	line-height:16px;
	float:left;
}
.driver_down_sub2, .driver_down_sub2 a {
	width:175px;
	font-family:"Noto Sans KR", "NanumGothic", dotum,"돋움", sans-serif;
	font-size:14px;
	color:#00a4e4;
	line-height:16px;
	float:left;
	text-align:right;
}
.driver_down_sub_wrap {
	width:420px;
	height:80px;
	float:left;
}
 
#wrap_l_snb {
	overflow:hidden;
	width:150px;
	float:left;
	margin:25px 10px 0 0;
}
#l_snb {
	width:150px;
	text-indent:10px;
}
#l_snb, #l_snb ul {
	overflow:hidden;
	list-style:none;
	margin:0px;
	padding:0px;
	text-decoration:none;
}
.l_snb_group {
	margin-bottom:3px;
}
.l_snb_title {
	 font-family:"Noto Sans KR", "NanumGothic", dotum,"돋움", sans-serif;
	font-size:14px;
	line-height:35px;
	text-decoration:none;
	height:35px;
	background:#f7f7f7;
	cursor:pointer;
	text-decoration:none;
}
.l_snb_title:hover {
	 font-family:"Noto Sans KR", "NanumGothic", dotum,"돋움", sans-serif;
	font-size:14px;
	line-height:35px;
	text-decoration:none;
	height:35px;
	background:#00a4e4;
	cursor:pointer;
	text-decoration:none;
}
.l_snb_title a {
	display:block;
	 font-family:"Noto Sans KR", "NanumGothic", dotum,"돋움", sans-serif;
	font-size:14px;
	line-height:35px;
	text-decoration:none;
	height:35px;
	color:#8b8b8b;
	cursor:pointer;
	text-decoration:none;
}
.l_snb_title a:hover {
	display:block;
	 font-family:"Noto Sans KR", "NanumGothic", dotum,"돋움", sans-serif;
	font-size:14px;
	line-height:35px;
	text-decoration:none;
	height:35px;
	color:#ffffff;
	cursor:pointer;
	text-decoration:none;
}
#l_snb_on a, .l_snb_title a:active {
	 font-family:"Noto Sans KR", "NanumGothic", dotum,"돋움", sans-serif;
	font-size:14px;
	line-height:35px;
	text-decoration:none;
	background:#00a4e4;
	color:#ffffff;
}
.l_snb_sub li, .l_snb_sub_on li {
	margin:10px 0 0 0;
	height:22px;
	margin-bottom:2px;
	line-height:3;
	background:#ffffff;
	cursor:pointer;
}
.l_snb_sub li a, .l_snb_sub_on li a {
	font-family:"Noto Sans KR", "NanumGothic", dotum,"돋움", sans-serif;
	font-size:12px;
	line-height:14px;
	text-decoration:none;
	display:block;
	width:100%;
	height:100%;
	color:#8b8b8b;
}
.l_snb_sub li a:hover, .l_snb_sub_on li a:hover {
	font-family:"Noto Sans KR", "NanumGothic", dotum,"돋움", sans-serif;
	font-size:12px;
	line-height:14px;
	text-decoration:none;
	display:block;
	width:100%;
	height:100%;
	color:#00a4e4;
}
#l_snb2_on a {
	font-family:"Noto Sans KR", "NanumGothic", dotum,"돋움", sans-serif;
	font-size:12px;
	line-height:14px;
	text-decoration:none;
	display:block;
	width:100%;
	height:100%;
	color:#00a4e4;
	font-weight:bold;
}
.l_snb_sub li:hover {
	background:#ffffff;
	color:#00a4e4;
}
/* 메인 S */
.acc_container { /*height:220px; */width:100%; overflow:hidden;	display:inline-block;	border-bottom:solid 1px #CCC;}
.acc_container .title{font-size:16px; font-weight:bold; color:#808080;line-height:29px; letter-spacing:-1px;}
.acc_container li{font-size:16px; line-height:29px; letter-spacing:-1px;}
.acc_container li:last-child{ margin-bottom:50px;}
.acc_trigger {
	font-family:"Noto Sans KR", "NanumGothic", dotum,"돋움", sans-serif;
	font-size:18px;
	height:86px;
	line-height:86px;
	text-decoration:none;
	display:block;
	width:100%;
	height:100%;
	color:#000;
	border-top:solid 1px #CCC;
	display:inline-block;
}
.active {
	font-family:"Noto Sans KR", "NanumGothic", dotum,"돋움", sans-serif;
	font-size:18px;
	height:86px;
	line-height:86px;
	text-decoration:none;
	display:block;
	width:100%;
	height:100%;
	color:#00a4e4;
	border-top:solid 1px #CCC;
	display:inline-block;
}
.acc_trigger_a_t {
	font-family:"Noto Sans KR", "NanumGothic", dotum,"돋움", sans-serif;
	font-size:18px;
	margin:0 0 0 0;
	line-height:20px;
	text-decoration:none;
	display:block;
	width:40px;
	height:250px;
	color:#8b8b8b;
	float:left;
}
.block {
	display:block;
	padding:15px 0 0 0;
	height:80px;
	width:100%;
}
.acc_trigger_a {
	font-family:"Noto Sans KR", "NanumGothic", dotum,"돋움", sans-serif;
	font-size:15px;
	margin:0 0 30px 0;
	line-height:20px;
	text-decoration:none;
	width:790px;
	height:100%;
	color:#8b8b8b;
	float:right;
}
.acc_trigger_b {
	font-family:"Noto Sans KR", "NanumGothic", dotum,"돋움", sans-serif;
	font-size:13px;
	margin:0 0 20px 0;
	line-height:20px;
	text-decoration:none;
	width:790px;
	height:100%;
	color:#8b8b8b;
	float:right;
}
.acc_trigger a {
	font-family:"Noto Sans KR", "NanumGothic", dotum,"돋움", sans-serif;
	font-size:18px;
	height:86px;
	line-height:86px;
	text-decoration:none;
	display:block;
	width:100%;
	height:100%;
	color:#8b8b8b;
}
.sub_warp_basic {
	min-height:500px;
	width:845px;
	float:left;
	margin:0 0 0 0;
	overflow:hidden;
}
.sub_warp_basic2 {
	min-height:500px;
	width:845px;
	float:left;
	margin:0 0 0 15px;
	overflow:hidden;
}
.sub_warp_board {
	width:845px;
	margin:0 auto 0 auto;
	overflow:hidden;
}
.sub_warp_basic_inner {
	width:745px;
	float:left;
	margin:25px 10px 0 5px;
}
.h1_title_sub {
	width:845px;
	height:113px;
	float:left;
	margin:0 0 0 0;
	overflow:hidden;
}
.h1_shop_title_sub {
	width:845px;
	height:197px;
	float:left;
	margin:0 0 0 0;
}
.my_search_product {
	width:855px;
	height:415px;
	margin:0 auto 20px auto;
	overflow:hidden;
	display: none;
	border-top:1px solid #c6c6c6;
}
/*---------------------140106 추가---------------------------------------------*/
.driver_down_sub3 {
	font-size:14px;
	color:#8b8b8b;
	line-height:24px;
	float:left;
	margin-right:10px;
}
.driver_down_sub_wrap2 {
	width:180px;
	height:50px;
	float:left;
}
/*---------------------140113 추가---------------------------------------------*/

.slide_top {
	text-align:center;
	width:100%;
	height:780px;
	margin:70px 0 0px 0;
}
.slide_top .t1 {
	display:none;
	width:100%;
	height:154px;
	background:url(../product/images/ps402_test/img01.png) center no-repeat;
	padding:0 0 70px 0;
}
.slide_top .t2 {
	display:none;
	float:left;
	width:50%;
	height:522px;
	background:url(../product/images/ps402_test/img02.png) right bottom no-repeat;
}
.slide_top .t3 {
	display:none;
	float:right;
	width:50%;
	height:522px;
	background:url(../product/images/ps402_test/img03.png) left no-repeat;
}

.set_navi_mid{ width:100%; z-index:9999999; background-color:#f2f2f2; border-bottom:1px solid #e1e1e1}
.navi_mid { text-align:center; width:100%; height:32px; background-color:#f2f2f2;margin:0 auto; }
.navi_mid .navi_sns{float:right; margin-right:50px;}
.navi_mid a{ width:100px; height:23px; color:#616161; font-size:11px; text-align:center; display:inline-block; padding:9px 0 0 0;}
.navi_mid a:hover{ width:100px; height:23px; color:#fff; font-size:11px; background-color:#b9bcbf; text-align:center; display:inline-block; padding:9px 0 0 0;}


/*.set_navi_mid {	width:100%;	width:100%;	z-index:9999999;}
.navi_mid {	text-align:center;	width:100%;	height:32px;	background-color:#f2f2f2;}
.navi_mid .navi_sns {	float:right;	margin-right:50px;}
.navi_mid a {	width:100px;	height:23px;	color:#616161;	font-size:11px;	text-align:center;	display:inline-block;	padding:9px 0 0 0;}
.navi_mid a:hover {	width:100px;	height:23px;	color:#fff;	font-size:11px;	background-color:#b9bcbf;	text-align:center;	display:inline-block;	padding:9px 0 0 0;}
*/
.slide_design {
	position:relative;
	width:1000px;
	margin:0 auto 0 auto;
	padding-top:30px;
}
.slide_design .title {
	width:500px;
	font-size:36px;
	font-weight:bold;
	padding:0 0 10px 0
}
.slide_design .text {
	position:absolute;
	top:237px;
	left:430px;
	width:500px;
	height:300px;
}
.slide_design .b_img {
	padding-left:100px;
}
.set02_sub07 .flexslider .title {
	width:500px;
	font-size:36px;
	font-weight:bold;
	padding:0 0 10px 0
}
/*---------------------140206 dm121 추가---------------------------------------------*/

.tg_ms {
	color:#000;
	font-weight:bold;
	width:975px;
	text-align:right;
	margin:0px auto 0 auto;
	padding:20px 25px 0 0;
}

.shop_search_sub_wrap{ float:left; clear:both;}
.shop_wrap{ clear:both;}













